Subject: port postgresql to win
From: [email-masked] (S.Q.Yang)

31 Dec 1997 00:01:51 -0800
Message-ID: <9712310748.AA03729.cygnus.gnu-win32@ns>
Mime-Version: 1.0
Content-Type: text/plain; charset=HZ-GB-2312
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Mr. Jordan Henderson:
I want to port postgresql to win. But the developer of postgresql told me
that postgresql can not be ported to win95.Do you think so? If you have
made some progress,please tell me.I try to port postgresql-v6.1 to win95.
But when I run configure(postgresql),it reports the following errors:

loading cache ./config.cache
checking host system type... i386-pc-cygwin32

*************************************************************
configure does not currently recognize your operating system,
therefore you must do a manual configuration of:
cygwin32
Please contact [email-masked] to see about rectifying this, 
including the above 'checking host system type...' line 
*************************************************************

Then I change the configure file by adding line "cygwin32*)
PORTNAME='cygwin32';;" and re-run configure with default argument. It then
reports:
-ASSERT CHECKING disabled
checking for gcc... (cached) gcc
checking whether the C compiler (gcc  ) works... no
configure: error: installation or configuration problem: C compiler cannot
create executables.

I have checked gnuwin32 and found gcc. I don't know why it report this
error.May you help me?
Thanks!

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".